python-oslo.policy (4.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:07:02 +0100

python-oslo.policy (4.5.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:44:17 +0100

python-oslo.policy (4.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:18:09 +0100

python-oslo.policy (4.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090573).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:38:49 +0100

python-oslo.policy (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:56:25 +0200

python-oslo.policy (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:11:34 +0200

python-oslo.policy (4.3.0-3) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1070182).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:33:44 +0200

python-oslo.policy (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:39:37 +0200

python-oslo.policy (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:29:36 +0100

python-oslo.policy (4.2.1-3) unstable; urgency=medium

  * Add fix-external-link-broken.patch (Closes: #1057615).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 16:10:44 +0100

python-oslo.policy (4.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:48:48 +0200

python-oslo.policy (4.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:34:46 +0200

python-oslo.policy (4.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046302).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 23:46:05 +0200

python-oslo.policy (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:39:26 +0200

python-oslo.policy (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:04:15 +0100

python-oslo.policy (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:53:59 +0200

python-oslo.policy (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:35:58 +0200

python-oslo.policy (3.11.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 16:37:22 +0100

python-oslo.policy (3.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 12:13:47 +0100

python-oslo.policy (3.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Nov 2021 15:25:11 +0100

python-oslo.policy (3.8.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:49:22 +0200

python-oslo.policy (3.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:48:23 +0200

python-oslo.policy (3.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:10:57 +0200

python-oslo.policy (3.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:19:26 +0100

python-oslo.policy (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 09:51:56 +0200

python-oslo.policy (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed python3-yaml minimum version.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:26:18 +0200

python-oslo.policy (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:18:45 +0200

python-oslo.policy (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:22:41 +0200

python-oslo.policy (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:15:22 +0200

python-oslo.policy (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.utils as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Apr 2020 22:42:02 +0200

python-oslo.policy (3.0.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:37:27 +0200

python-oslo.policy (2.3.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 14:17:00 +0100

python-oslo.policy (2.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:41:36 +0200

python-oslo.policy (2.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 11:32:14 +0200

python-oslo.policy (2.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:58:22 +0200

python-oslo.policy (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 13:59:06 +0200

python-oslo.policy (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:18:54 +0200

python-oslo.policy (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Blacklist failing unit tests:
    - oslo_policy.tests.test_fixtures.FixtureTestCase.test_enforce_http_true
    - oslo_policy.tests.test_fixtures.FixtureTestCase.test_enforce_https_true
    - EnforcerTest.test_enforcer_understands_domain_scope
    - EnforcerTest.test_enforcer_raises_invalid_scope_with_project_scope_type

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 23:35:28 +0100

python-oslo.policy (1.38.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:10:43 +0200

python-oslo.policy (1.38.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 00:10:58 +0200

python-oslo.policy (1.33.1-4) unstable; urgency=medium

  * Using python3 -m sphinx to build the doc (Closes: #902590).

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jun 2018 15:54:48 +0200

python-oslo.policy (1.33.1-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:10:57 +0000

python-oslo.policy (1.33.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:25:38 +0000

python-oslo.policy (1.33.1-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 11:13:08 +0000

python-oslo.policy (1.25.1-3) unstable; urgency=medium

  * Added build-depends on python3-sphinx (Closes: #880845).

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 12:44:17 +0000

python-oslo.policy (1.25.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Adds python{3,}-oslosphinx as build-depends (Closes: #880396).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 09:35:06 +0000

python-oslo.policy (1.25.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless transition packages.
  * Using pkgos-dh_auto_install.

  [ Daniel Baumann ]
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Aug 2017 17:49:38 +0200

python-oslo.policy (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:05:00 +0000

python-oslo.policy (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:35:43 +0200

python-oslo.policy (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Using update-alternatives to maintain /usr/bin/oslopolicy-checker.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 01:46:22 +0000

python-oslo.policy (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Fixed duplicate long descriptions.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 06:58:11 +0000

python-oslo.policy (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 05:36:31 +0000

python-oslo.policy (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 11:57:16 +0100

python-oslo.policy (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:30:01 +0000

python-oslo.policy (0.11.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add myself to Uploaders field.

  [ Thomas Goirand ]
  * Watch file using github tag and not broken PyPi.
  * Priority: extra for transition packages.

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 21:08:14 +0000

python-oslo.policy (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align versioned requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-policy in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:48:21 +0100

python-oslo.policy (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #780593)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Mar 2015 23:32:30 +0100
